Subject: Procedure library
From: "Andrew Church" <[email-masked]>
To: "amos-list" <[email-masked]>
Date: 14 Sep 93 17:51:00 EST

I have received one response to the idea of having a procedures library, and
it was a positive one, so I think I will go ahead.

  If you have any procedures that you think could be useful, mail them to me.
Every few months (depending on how much I get) I'll upload the new procedures
to Aminet, and I'll occasionally send the whole library in (so that people
don't have to download too many updates to get to the most recent version of
the library.

  How does this sound to everyone?  Any comments or suggestions?

  --Andy Church